<menu_options> 
   <strings> 
      <string id="strLogOff" value="Afmelden"/> 
      <string id="strSwitchUser" value="Andere gebruiker"/> 
      <string id="strShutdown" value="afsluiten"/> 
      <string id="strRestart" value="Opnieuw opstarten"/> 
      <string id="strStandBy" value="Stand By"/> 
      <string id="strHibernate" value="Slaapstand"/> 
      <string id="strAllPrograms" value="Alle programma's"/> 
      <string id="strBack" value="Terug"/> 
      <string id="strStartSearch" value="zoekopdrachten starten"/> 
      <string id="strAbout" value="Info" /> 
      <string id="strexit" value="sluiten" /> 
   </strings> 

   <variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/> 
   <variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/> 
   <variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/> 
   <variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/> 

   <option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png"> 
      <arguement value="%USERPROFILE%"/> 
   </option> 

   <option name="Documenten" program="explorer" rollover="rollover\documents.png"> 
      <arguement value="%DOCUMENTS%"/> 
   </option> 

   <option name="Afbeeldingen" program="explorer" rollover="rollover\pictures.png"> 
      <arguement value="%PICTURES%"/> 
   </option> 

   <option name="Muziek" program="explorer" rollover="rollover\music.png"> 
      <arguement value="%MUSIC%"/> 
   </option> 

   <option name="Ontspanning" program="explorer" rollover="rollover\games.png"> 
   <arguement value="C:\Documents and Settings\All Users\Menu Start\Programma's\Ontspanning"/> 
   </option> 

   <option name="Zoeken" shell="FindFiles" rollover="rollover\search.png"/> 

   <option name="Onlangs Geopend   ▶" recentdoc="true" rollover="rollover\recent.png"/> 

   <option name="Computer" program="explorer" rollover="rollover\computer.png"> 
   <arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/> 
   </option> 

   <option name="Netwerk" program="explorer" rollover="rollover\network.png"> 
   <arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/> 
   </option> 

   <option name="Verbinding maken" program="rundll32.exe" rollover="rollover\connect.png"> 
   <arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/> 
   </option> 

   <option name="Configuratiescherm" program="control" rollover="rollover\control.png"/> 

   <option name="Uitvoeren..." shell="FileRun" rollover="rollover\run.png"/> 

   <option name="Programmatoegang" program="rundll32.exe" rollover="rollover\defaultprograms.png"> 
   <arguement value="Shell32.dll,Control_RunDLL appwiz.cpl,,3"/> 
   </option> 

</menu_options>